[WIN2k]
SimCHN=
TraCHN=
Englsh=
Spansh=
French=
German=
Italin=
Japane=
Koreac=
Arabic=
Russan=
Portue=
Hungay=
target=DevDrv\VGA\Setup\setup.exe

[WINXP]
SimCHN=
TraCHN=
Englsh=
Spansh=
French=
German=
Italin=
Japane=
Koreac=
Arabic=
Russan=
Portue=
Hungay=
target=DevDrv\VGA\Setup\setup.exe

[WINXP64]
SimCHN=
TraCHN=
Englsh=
Spansh=
French=
German=
Italin=
Japane=
Koreac=
Arabic=
Russan=
Portue=
Hungay=
target=64bitdrv\VGA\setup.exe

[WIN98]
SimCHN=
TraCHN=
Englsh=
Spansh=
French=
German=
Italin=
Japane=
Koreac=
Arabic=
Russan=
Portue=
Hungay=
target=DevDrv\VGA\Setup\setup.exe

[WINME]
SimCHN=
TraCHN=
Englsh=
Spansh=
French=
German=
Italin=
Japane=
Koreac=
Arabic=
Russan=
Portue=
Hungay=
target=DevDrv\VGA\Setup\setup.exe

[win3.x]
Target=

[winnt3.51]
Target=

[winnt4.0]
target=

[server.net]
target=DevDrv\VGA\Setup\setup.exe

[win95]
target=
